@media (max-width: 1140px) {
  .navbar-brand {
    max-width: 180px;
  }
  .title {
    text-align: center;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap");

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}

body {
  font-family: "Lato", sans-serif;
}

header {
  margin-top: 60px;
  padding-top: 60px;
}

.bg-gradient-blue {
  background: linear-gradient(130deg, rgba(49,149,208,1) 34%, rgba(148,216,255,1) 100%);
}

.bg-gradient-biru-ungu {
  background: linear-gradient(128deg, rgba(106, 121, 254, 1) 36%, rgba(148, 159, 255, 1) 100%);
}

.bg-gradient-red {
  background: linear-gradient(128deg, rgba(255, 87, 87, 1) 36%, rgba(255, 148, 148, 1) 100%);
}

.bg-gradient-ungu {
  background: linear-gradient(128deg, rgba(137, 82, 255, 1) 36%, rgba(182, 148, 255, 1) 100%);
}

.bg-abu {
  background: #EDF4FA;
}

.bg-white {
  background: #fff;
}

.bg-purple {
  background: rgba(137, 82, 255);
}

.bg-blue {
  background: #94d8ff;
}

.bg-blue-old {
  background: #949fff;
}

.bg-red {
  background: #ff9494;
}

.bg-green {
  background: #b6ff94;
}

.bg-orange {
  background: #ffd494;
}

.bg-ungu {
  background: #c394ff;
}

.bg-orange-badge {
  background: #ff8a00;
  opacity: 85%;
}

.text-black {
  color: rgb(29, 29, 29);
}

.estimasi {
  top: 0;
  right: 0;
  border-radius: 0 0 15px 15px;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  opacity: 60%;
  right: 20px;
  display: none;
}

.img-category {
  width: 100%;
  height: auto;
}

.waves {
  margin-top:-20px;
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.1);
}